.iconlist li {
    margin: var(--space-2xs) 0;
}

.iconlist li a {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.iconlist li a svg {
    width: 1rem;
    height: 1.5rem;
}

.iconlist li a svg path {
    fill: currentColor;
}

.iconlist li a span {
    margin-left: 0.5rem;
}